[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Lycos
Name[ko]=라이코스
Name[pl]=Lycos - wyszukiwarka stron WWW
ServiceTypes=SearchProvider
Keys=lycos,ly
Query=http://www.lycos.com/cgi-bin/pursuit?cat=dir&query=\\{@}
